
Instrumentación Nano-Satelites - Task #1347

Milestone # 1331 (New): Optimización de JETT 3.0

Adquisición de Cubesat Kit para pruebas en ROJ

04/13/2018 04:09 PM - Edgardo Pacheco

Status: Closed Start date: 04/13/2018

Priority: Normal Due date: 06/28/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0 Spent time: 0.00 hour

Description

Recepcion de todo el Cubesat kit completo en el ROJ para iniciar pruebas e integracion con instrumento JETT.

Subtasks:

Task # 1346: Verificación de software y target dependent components de proveedor de cub... Closed

Task # 1348: Compra de items de cubesat kit PUMPKIN que faltan comprar target independe... Closed

History

#1 - 06/13/2018 09:25 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#2 - 06/13/2018 10:00 PM - Edgardo Pacheco

- Parent task set to #1331

#3 - 02/14/2019 08:59 PM - Alessandro Morales

- Status changed from New to Closed

Se adquirió el cubesat kit, que comprende el chasis, la motherboard y la tarjeta de desarrollo.

Todo se encuentra en IDi, por motivo de pruebas. Consultar a Juan Manuel Llanos o a mi persona de ser necesario.

El cubesat se encuentra en una caja de herramientas naranja.
